@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,400i,500,700&display=swap');
/* font-family: 'Roboto', sans-serif; */

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700&display=swap');
/* font-family: 'Roboto Condensed', sans-serif; */

@font-face {
  font-family: 'Square721-BoldItalic';
  src: url('../fonts/Square721-BoldItalic.eot');
  src: url('../fonts/Square721-BoldItalic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Square721-BoldItalic.woff2') format('woff2'),
       url('../fonts/Square721-BoldItalic.woff') format('woff'),
       url('../fonts/Square721-BoldItalic.ttf')  format('truetype'),
       url('../fonts/Square721-BoldItalic.svg#svgSquare721-BoldItalic') format('svg');
	   font-style:italic;
	   font-weight:bold;
}
a{color:#282828}
a:hover, a:focus{color:#000;}
/* Grid CSS Ends */
.button--primary {background:#00a5e1; border-radius:50px; color:#fff; text-transform:uppercase; padding:14px 25px; height:44px; font-size:14px; font-weight:700; min-width:140px; display:inline-block; border:1px solid transparent; letter-spacing:normal;}
.button{font-family: 'Roboto', sans-serif; font-weight:700; border-radius:50px; text-transform:uppercase; padding:14px 25px; height:44px; font-size:14px; min-width:140px; display:inline-block; letter-spacing:normal;}
.button--primary:hover, .button--primary:focus, .button--primary.is-active, .button--primary.active{background-color: #282828; border-color: #282828; color: #fff;}
.form-actions .button, .form-actions input, .form-actions a {vertical-align:middle;}

body, html{font-family:'Roboto', sans-serif; font-weight:400; color:#505050; font-size:15px; letter-spacing:normal;}
h1, h2, h3, h4, h5, h6{font-family:'Roboto', sans-serif; font-weight:700;}
a, a:hover{text-decoration:none;}
p{margin:0 0 10px 0;}
.body{margin-top:0;}
.body{margin-bottom:0; min-height:400px;}
.header{border:none; margin-bottom:0; background:#fff;}
.container{max-width:1320px; padding:0 20px;}

/* ============= Dotted Slick Slider Start ============= */

.heroCarousel{margin-top:0; margin-bottom:0;}
.heroCarousel-slide .heroCarousel-image-wrapper{height:auto !important;}
.heroCarousel .slick-dots{display:none !important;}

.heroCarousel .slick-prev{left:10%;}
.heroCarousel .slick-next{right:10%;}
.heroCarousel .slick-next, .heroCarousel .slick-prev, .heroCarousel .slick-next::before, .heroCarousel .slick-prev::before{top:50%; padding:0; margin:0;}

.slick-dots li{width:15px; height:10px; padding:0;}
.slick-dots li button, .slick-dots li button::before{width:10px; height:10px;}
.slick-dots li button{border:2px solid transparent;}
.slick-dots li button::before{background:#b4e1f2; opacity:1;}
.slick-dots li.slick-active button::before, .slick-dots li button:hover::before, .slick-dots li button:focus::before{background:#00b7ff; border:2px solid #00b7ff;}

/* ============= Dotted Slick Slider Start ============= */


/* ============= Slick Slider Arrow Start ============= */

.slick-next, .slick-prev{margin-top:0; top:50%;}
.slick-next{right:-60px;}
.slick-prev{left:-60px;}
.slick-next, .slick-prev, .slick-next:hover, .slick-prev:hover, .slick-next:focus, .slick-prev:focus{background:none; border:none;}
.slick-next, .slick-prev, .slick-next::before, .slick-prev::before{width:41px; height:42px; padding:0;}
.slick-prev::before, .slick-prev:hover::before, .slick-prev:focus::before{background:url(../img/prev-arrow.png) no-repeat; opacity:1;}
.slick-next::before, .slick-next:hover::before, .slick-next:focus::before{background:url(../img/next-arrow.png) no-repeat; opacity:1;}
.slick-dotted.slick-slider{margin-bottom:0;}
.slick-disabled, .slick-prev.slick-disabled::before, .slick-next.slick-disabled::before{opacity:1;}
.productCarousel .slick-dots{display:none !important;}

/* ============= Slick Slider Arrow End ============= */

/* ============= Quick Search Start ============= */

.dropdown--quickSearch {background: none; left: 0; padding: 0; position: relative; display:inline-block; vertical-align:middle;}
.quickSearchResults {background: #fff; position:absolute; z-index:99; width:100%;}
.quickSearchResults ul.productGrid{border:#dcdcdc solid 1px; border-top:none; padding:50px 0 0 0; margin:0px;}
.quickSearchResults .productGrid .product {padding-bottom: 0; width: 100%;}
.quickSearchResults .productGrid .product .card {border:none; border-bottom:#dcdcdc solid 1px; float: left; padding: 10px; width: 100%; margin-bottom:10px; border-radius:0;}
.quickSearchResults .card-figure { border: 1px solid #dcdcdc; display: block; float: left; height: auto; padding: 5px; vertical-align: top; width: 70px;}
.quickSearchResults .card .thumb_img{display:block; height:auto; width:auto; padding:0px;}
.quickSearchResults .card .card-image {}
.quickSearchResults .card-body { display: block; float: none; overflow: hidden; padding: 0 0 0 10px; text-align: left !important; vertical-align: middle; width: auto; margin-top:0;}
.quickSearchResults .card-body .card-title {height: auto;}
.quickSearchResults .card-body .prdctBtn{display:none;}
.quickSearchResults .card-body .productBtns{display:none !important;}
.quickSearchResults .card--alternate:hover .card-body{background:none;}
.quickSearchResults .card--alternate:hover .card-title > a{color:#000;}
.quickSearchResults h4.card-title{margin-bottom:5px;}
.quickSearchResults .card-body .card-text .price{font-size:16px;}
.quickSearchResults .card-body .card-text{margin:0px;}
.checkout-steps form-field.form-field {clear: both;}
.quickSearchResults .prdctBtn{display:none;}
.quickSearchResults{max-height:400px; overflow-y:auto;}

/* ============= Quick Search End ============= */

.navUser-or{margin:0; padding:0; color:#b7b7b7;}
.navUser-item--account .navUser-or + .navUser-action {margin:0;}

.navUser-section{float:none; display:inline-block; vertical-align:middle;}

.navUser{padding:0; background:none; font-size:15px; font-weight:400;}
.navUser-section--alt{float:none;}
.navUser ul li.navUser-item{float:none; display:inline-block; vertical-align:middle; margin-left:16px; padding-left:20px; border-left:1px solid #dcdcdc; line-height:24px;}
.navUser ul li.navUser-item:first-child{border:none; padding-left:0; margin-left:0;}

.navUser-action{color:#575757; font-size:14px; font-weight:400; text-transform:none; padding:0;}
.navUser-action:hover, .navUser-action.is-open{color:#00b7ff;}
.navUser-item--compare{background:url(../img/compare-ic.png) no-repeat left center; padding-left:30px;}
.logoutIc{background:url(../img/acnt-ic.png) no-repeat left center; padding-left:22px; margin-left:15px;}
.navUser-item--account a:first-child{background:url(../img/acnt-ic.png) no-repeat left center; padding-left:30px;}
.navUser-item--compare{display:block;}
.compareCount{font-weight:700;}
.countPill{background:none; font-size:14px; color:#575757; border-radius:0; margin:0; padding:0; width:auto; height:auto;}

.navUser ul li.navUser-item.navUser-item--cart{position:relative; margin-left:0; padding-right:8px;}
.navUser-item--cart .countPill{display:inline-block; vertical-align:middle; background:#292929; border:none; color:#fff; font-size:14px; font-weight:700; width:20px; height:20px; text-align:center; line-height:20px; border-radius:50px; margin:0; position:absolute; top:-5px; right:-5px;}

.header-logo{margin:0; display:inline-block; vertical-align:middle; text-align:left; padding:10px 0;}
.header-logo-image{position:relative;}
.header-logo-image-container::after{padding-bottom:0;}
.header-logo > a{width:auto; display:inline-block; vertical-align:middle;}

.headerLeft{width:30%; display:inline-block; vertical-align:middle;}
.headerRight{width:70%; display:inline-block; vertical-align:middle; margin-left:-4px; text-align:right;}
.hdrrightTop{position:relative; padding:10px 0; background:url(../img/hdr-sep.png) no-repeat right bottom; margin-bottom:25px;}
.hdrrightBtm{position:relative; padding-bottom:25px;}
.headerSearch, .giftIc, .headerCart{display:inline-block; vertical-align:middle;}
.giftIc{position:relative; margin-left:16px; padding-left:20px; border-left:1px solid #dcdcdc; margin-right:16px; padding-right:20px; border-right:1px solid #dcdcdc;}
.giftIc .navUser-action{background:url(../img/gift-ic.png) no-repeat left center; padding-left:30px;}

.navUser-item.navUser-item--social{margin-top:0;}
.headerSocial{display:inline-block; vertical-align:middle;}
.socialLinks .socialLinks-item{margin:0 0 0 8px; float:left;}
.socialLinks .socialLinks-item:first-child{margin:0;}
.socialLinks{line-height:normal;}
.socialLinks .icon svg{display:none;}
.socialLinks .icon{width:27px; height:27px;}
.socialLinks .icon--facebook{background:url(../img/fb-ic.png) no-repeat center center;}
.socialLinks .icon--twitter{background:url(../img/twitter-ic.png) no-repeat center center;}
.socialLinks .icon--pinterest{background:url(../img/pinterest-ic.png) no-repeat center center;}
.socialLinks .icon--stumbleupon{background:url(../img/stumbler-ic.png) no-repeat center center;}

.dropdown--quickSearch .form{max-width:none;}
.dropdown--quickSearch .form-input, .navPages-quickSearch .form-input{height:45px; border:1px solid #c9c9c9; font-size:14px; color:#575757; min-width:470px; background:#fafafa; padding-right:50px; border-radius:50px;}
.headerRight .dropdown--quickSearch .container{padding:0;}

.dropdown--quickSearch .form-input::-webkit-input-placeholder, .navPages-quickSearch .form-input::-webkit-input-placeholder{color:#c4c4c4; opacity:1;}
.dropdown--quickSearch .form-input::-moz-placeholder, .navPages-quickSearch .form-input::-moz-placeholder{color:#c4c4c4; opacity:1;}
.dropdown--quickSearch .form-input:-ms-input-placeholder, .navPages-quickSearch .form-input:-ms-input-placeholder{color:#c4c4c4; opacity:1;}
.dropdown--quickSearch .form-input:-moz-placeholder, .navPages-quickSearch .form-input:-moz-placeholder{color:#c4c4c4; opacity:1;}
.dropdown--quickSearch .button, .navPages-quickSearch .form-prefixPostfix-button--postfix.button{position:absolute; right:0; top:0; width:50px; height:45px; background:url(../img/search-ic.png) no-repeat center center; font-size:0; min-width:unset; padding:0; margin:0; border-radius:0; border:none;}


/* ============= Sidebar Start ============= */

.page-sidebar {width:240px; float:left; padding:0px;}
.page-sidebar h5, .page-sidebar .accordion-title {padding:13px 20px;font-size:16px;color:#fff;font-weight:700;text-transform:uppercase;margin:0; background:#161616; line-height:14px;}

.sidebarBlock ul {padding:0; list-style:none;display:block;margin:0;} 
.sidebarBlock ul.navList{border-left:1px solid #e5e5e5; border-right:1px solid #efefef;}
.sidebarBlock ul li {float:none; border-bottom:#e5e5e5 solid 1px; padding:0; margin:0; position:relative;display:block;}

.sidebarBlock ul li a.has-subMenu {}
.sidebarBlock ul li a {display:block;font-size:14px; font-weight:400; padding:6px 20px; margin:0px; color:#4c4c4c; text-transform:none;text-decoration:none; line-height:normal;}
.sidebarBlock ul li a:hover {background:none;color:#00b7ff !important;}
.sidebarBlock + .sidebarBlock, .sidebarBlock{border:none; padding:0; margin:0 0 20px 0;}

.sidebarBlock li ul li {padding:0 !important;}
.sidebarBlock li ul li a {margin:0 !important;border:none !important;}

.sidebarBlock ul.navPages-list li .navPage-subMenu-list{position:absolute; left:100%; top:0px; min-width:200px; background:#e3e3e3; display:none; list-style:none; margin:0px; z-index:9;}
.sidebarBlock ul.navPages-list li:hover .navPage-subMenu-list{display:block;}
.sidebarBlock ul li.navPage-subMenu-item{width:100%; float:none; position:relative;}
.sidebarBlock ul li.navPage-subMenu-item .navPage-childList{position:absolute; left:100%; top:0px; min-width:200px; background:#fff; display:none; list-style:none; margin:0px; z-index:9; display:none; border:1px solid #e5e5e5;}
.sidebarBlock ul li.navPage-subMenu-item:hover .navPage-childList{display:block;}
.sidebarBlock .navPages-action-moreIcon, .navPage-subMenu .has-subMenu .navPages-action-moreIcon {float:right; margin-top:6px; display:block; transform:rotate(-90deg); top:6px;}
.navList{background:#fff;}
.navList .navPages-action svg{fill:#505050; stroke:#505050;}
.sidebarBlock ul li .navPages-action:hover svg{fill:#fff; stroke:#fff;}
.navList .navPages-item:hover .navPage-subMenu{display:block; left:100%; z-index:1; top:0;}
.navList .navPage-subMenu-item > .navPage-subMenu-action{border-bottom:10px solid #efefef; color:#505050; padding:6px 20px; text-transform:unset;}
.navList .navPage-subMenu-item .navPage-childList .navPage-childList-item > .navPage-childList-action{color:#505050;}
.navList .navPages-item .navPage-subMenu{background:#fff; border:1px solid #e5e5e5; padding:0 !important;}
.navList .navPage-childList .navPages-action{padding:6px 20px;}
.sidebarBlock ul li.navPages-item li:last-child{border-bottom:none;}

.page-sidebar .form-minMaxRow .form-field{width:100%; margin:10px 0 0 0;}
#facetedSearch-content--bool .navList-item{padding:0 20px;}
.sidebarBlock ul li a.navList-action--checkbox{padding-left:45px;}
.facetedSearch-refineFilters.sidebarBlock{padding:0;}
.form-minMaxRow{margin-left:0; margin-right:0;}
.facetedSearch{margin-top:0;}
.accordion{margin:0;}
.accordion--navList .accordion-navigation-actions{top:8px; right:10px;}
.accordion--navList .accordion-indicator{fill:#fff;}
.navList-action--checkbox::before{left:20px;}
.page-sidebar .navPages-action.activePage{color:#00b7ff; background:none;}
.sidebarBlock .navPages-action-moreIcon{top:4px;}

/* ============= Sidebar End ============= */


.main.full{background:url(../img/top-shadow.png) no-repeat top center;}
.shippingTxt{display:inline-block; background:url(../img/shipping-ic.png) no-repeat left center; padding:5px 0 5px 85px; font-size:32px; color:#626262; line-height:normal; margin-bottom:10px;}
.cateSec{position:relative; clear:both; overflow:hidden; padding:25px 0 0 0; text-align:center;}
.cateSec ul{margin:0 -15px 0 -11px; padding:0; list-style:none;}
.cateSec ul li{width:33.33%; display:inline-block; vertical-align:middle; padding:15px; margin-left:-4px;}
.cateSec .cateBox{position:relative; display:block;}
.cateSec .cateBox .cateDtl{width:100%; position:absolute; display:block; top:60px; left:0;}
.cateSec .cateBox .cateDtl .cateTitle{display:block; font-size:52px; color:#00b7ff; font-weight:700; line-height:50px; margin:0; padding:0 15px; letter-spacing:normal; font-family:'Square721-BoldItalic', sans-serif; font-style:italic; text-transform:uppercase;}
.cateSec .cateBox .cateDtl .cateTitle span{display:block; color:#fff; font-size:32px;}
.cateLinks{line-height:22px; font-size:16px; color:#2e2e2e; max-width:390px; margin:15px auto 0;}
.cateLinks a{color:#2e2e2e; position:relative; margin-right:30px; display:inline-block;}
.cateLinks a:before{content:'/'; position:absolute; right:-21px; top:0; height:100%; color:#c1c1c1;}
.cateLinks a:nth-child(2)::before, .cateLinks a:last-child::before{content:none;}
.shopLink{font-weight:700;}


.productSlider{padding:50px 0 60px 0; text-align:center;}
.productSlider .page-heading{font-size:36px; font-weight:normal; color:#272e3c; margin:0 0 20px 0;}
.main.full .page-heading{margin-top:0;}
.page-heading{color:#272e3c; font-size:35px; text-transform:none; margin:30px 0 20px 0; padding:0; font-weight:700; line-height:normal; font-family:'Roboto Condensed', sans-serif;}
.card{padding:30px 10px 20px 10px; border:1px solid #cccccc; margin-bottom:20px; background:#fff; border-radius:10px;}
.card-img-container::after{padding-bottom:83%;}
.card-body{text-align:center; padding:35px 0 0 0;}
.card-title{font-size:15px; font-weight:400; line-height:18px; margin:0; height:55px; overflow:hidden; font-family: 'Roboto Condensed', sans-serif;}
.card-title > a{color:#505050;}
.card-text{margin:10px 0 0 0;}
.card-text[data-test-info-type="productRating"]{margin-bottom:10px;}
.price-section{font-size:15px; color:#515151; font-weight:400; display:inline-block; font-family:'Roboto Condensed', sans-serif;}
.price-section.rrp-price--withoutTax{display:none;}
.price--rrp, .price--non-sale, .price--discounted{margin-right:0; color:#939598; font-weight:400;}
.prdctBtn{padding-top:5px;}
.prdctBtn .button{background:#272e3c; border-radius:50px; color:#fff; text-transform:uppercase; padding:12px 20px; height:38px; font-size:14px; font-weight:700; min-width:120px; display:inline-block; margin:15px 0 0 0; border:none; letter-spacing:normal;}
.price-now-label{display:none;}
.card-figcaption-body .button{background:#272e3c; color:#fff; text-transform:uppercase; font-weight:700; padding:12px 15px; height:38px; font-size:14px; border:none; display:block; letter-spacing:normal;}
.card-figcaption-body .button.quickview{background:#282828; color:#fff;}
.prdctBtn .button.wishlistBtn{height:38px; background:url(../img/wishlist-btn-ic.png) no-repeat center center; width:21px; min-width:unset; padding:0; margin-left:5px; font-size:0;}
.prdctBtn .button.compareBtn{height:38px; background:url(../img/compare-btn-ic.png) no-repeat center center; width:18px; min-width:unset; padding:0; margin-right:5px; font-size:0;}
.prdctBtn .button.compareBtn input[type="checkbox"]{opacity:0;}
.productSlider .card{margin:0;}
.productSlider .productGrid{margin-bottom:0;}
.card-body .card-text{color:#505050;}

.brandSec{position:relative; background:url(../img/brand-bg.jpg) no-repeat center center; background-size:cover; padding:30px 0; margin:0 0 15px 0;}
.brandSec .page-heading{color:#fff;}
.brandThum{padding:0 10px;}
.brandThum a{display:block; border-radius:10px; background:#fff; overflow:hidden;}
.brandSlider .slick-list{margin:0 -10px;}
.brandSlider .slick-prev{left:-70px;}
.brandSlider .slick-next{right:-70px;}
.brandSlider .slick-dots{display:none !important;}

.btmSec{position:relative; background:url(../img/about-bg.jpg) no-repeat center center; background-size:cover; padding:60px 0 40px 0;}
.btmSec .reviewSec{display:inline-block; vertical-align:middle; width:50%; border-radius:20px; background:#fff; color:#505050; font-size:15px; text-align:center; padding:0 30px 65px 30px;}
.btmSec .reviewIc{margin:0 0 10px 0;}
.btmSec .reviewIc img{margin-top:-35px;}
.btmSec .reviewSec .page-heading{color:#505050; margin:0 0 25px 0;}
.btmSec .reviewSec .page-heading span{color:#00b7ff;}
.btmSec .reviewSec .reviewCntn{font-size:14px; font-style:italic; line-height:20px;}
.btmSec .reviewSec .reviewCntn p{margin:0 0 10px 0;}
.btmSec .reviewSec .authorDtl{font-weight:700;}
.btmSec .reviewSec .slick-slide img{width:auto; margin:0 auto 10px;}
.btmSec .reviewSec .slick-arrow{display:none !important;}
.btmSec .reviewSec .slick-dots{bottom:-40px;}
.btmSec .aboutSec{display:inline-block; vertical-align:middle; width:50%; margin-left:-4px; color:#202020; font-size:18px; padding-left:70px;}
.btmSec .aboutSec .aboutTitle{color:#505050; font-size:35px; text-transform:none; margin:0 0 20px 0; padding:0; font-weight:700; line-height:normal; font-family:'Roboto Condensed', sans-serif;}
.btmSec .aboutSec .aboutTitle span{color:#00b7ff;}
.btmSec .aboutSec p{line-height:26px; margin:0 0 25px 0;}
.moreBtn{display:inline-block; font-size:15px; color:#fff; font-weight:700; text-transform:uppercase; border:3px solid #00b7ff; border-radius:50px; background:#282828; padding:8px 32px 8px 32px;}

.footer{padding:30px 0 0 0; border:none; margin-top:50px; background:#282828; font-size:15px; color:#ffffff; position:relative;}

.ftrNewsletter{}
.ftrNewsletter p{font-size:18px; line-height:normal; margin:0 0 15px 0; padding:5px 0 0 0;}
.ftrNewsletter .form{margin:0; position:relative; width:100%;}
.ftrNewsletter .form .form-field{margin:0;}
.ftrNewsletter .form-prefixPostfix .form-input{width:100%; flex:none; height:40px; border-radius:50px; color:#a9a9a9; font-size:15px; margin:0 0 10px 0; border:none; background:#fff; padding-top:0; padding-bottom:0;}
.ftrNewsletter .form-prefixPostfix .form-input::-webkit-input-placeholder{color:#a9a9a9; opacity:1;}
.ftrNewsletter .form-prefixPostfix .form-input::-moz-placeholder{color:#a9a9a9; opacity:1;}
.ftrNewsletter .form-prefixPostfix .form-input:-ms-input-placeholder{color:#a9a9a9; opacity:1;}
.ftrNewsletter .form-prefixPostfix .form-input:-moz-placeholder{color:#a9a9a9; opacity:1;}
.ftrNewsletter .form-prefixPostfix .button{height:40px; font-size:16px; color:#fff; letter-spacing:normal; text-transform:uppercase; font-weight:700; padding:13px 35px; border:none; border-radius:50px; background:#00b7ff; width:auto; margin:0; min-width:130px;}

.footer-info-col{color:#ffffff; font-size:15px; margin:0 0 20px 0;}
.footer-info-list a, .footer-info-col a{color:#ffffff;}
.footer-info-list a:hover, .footer-info-col a:hover{color:#00b7ff;}
.footer-info-col--small{width:19.5%; padding-right:30px;}
.footer-info-col--small:nth-child(2){width:18%;}
.footer-info-col--small:nth-child(3){width:17%;}
.footer-info-col--small:last-child{padding-right:0.75rem; width:26%;}
.footer-info-heading{color:#00b7ff; font-size:22px; text-transform:uppercase; padding:0 0 15px 0; margin:0 0 10px 0; font-weight:700; letter-spacing:normal; border-bottom:1px solid #535353; font-family:'Roboto Condensed', sans-serif;}
.footer-info-list li{line-height:25px;}
.cateList li:nth-child(n+7){display:none;}
.cateList li:last-child{display:block;}
.viewallLink{text-decoration:underline !important;}
.footerSocial{padding-top:5px;}

.footerBottom{padding:15px 0; position:relative; position:relative; border-top:1px solid #535353; margin-top:10px;}
.ftrbtmLeft{width:70%; display:inline-block; vertical-align:middle;}
.ftrbtmRight{width:30%; display:inline-block; vertical-align:middle; margin-left:-4px; text-align:right;}
.footer-copyright{text-align:left;}
.footer-copyright br{display:none;}
.footer-copyright > .powered-by{font-size:15px; color:#fff;}
.footer-copyright > .powered-by a{color:#fff;}
.bull{margin:0 10px; color:#4b4b4b;}


/* ============= Footer End ============= */


/* ============= Breadcrumb and Pagination Start ============= */

.breadcrumbs{text-align:left; padding-top:17px; border-bottom:1px solid #e5e5e5; margin-bottom:0px; padding-bottom:15px; font-family:'Roboto Condensed', sans-serif;}
.breadcrumb{font-size:14px; position:relative; padding:0 40px 0 0;}
.breadcrumb a{color:#282828; font-weight:normal;}
.breadcrumb.is-active > .breadcrumb-label{color:#969696;}
.breadcrumb:before{content:''; background:url(../img/bred-arrow.png) no-repeat center center; width:5px; height:100%; position:absolute; right:18px; top:0; margin:0;}
.breadcrumb:last-child{padding-right:0;}
.breadcrumb:last-child::before{content:none;}

.pagination-list li{width:40px; height:40px; line-height:30px; border:none;}
.pagination-list li.pagination-item--next, .pagination-list li.pagination-item--previous{width:auto; height:auto;}
.pagination-list li.pagination-item--next a, .pagination-list li.pagination-item--previous a, .pagination-list li.pagination-item--next button, .pagination-list li.pagination-item--previous button, .pagination-list li.pagination-item--next a:hover, .pagination-list li.pagination-item--previous a:hover, .pagination-list li.pagination-item--next button:hover, .pagination-list li.pagination-item--previous button:hover, .pagination-list li.pagination-item--next a:focus, .pagination-list li.pagination-item--previous a:focus, .pagination-list li.pagination-item--next button:focus, .pagination-list li.pagination-item--previous button:focus{background:none; color:#272727 !important;}
.pagination-list li a, .pagination-list li button{background:#161616; color:#fff; font-weight:bold}
.pagination-list li.pagination-item.pagination-item--current{border:none;}
.pagination-list li.pagination-item.pagination-item--current a, .pagination-list li a:hover, .pagination-list li button:hover, .pagination-list li a:focus, .pagination-list li button:focus{background:#00a5e1; color:#fff !important;}

/* ============= Breadcrumb and Pagination End ============= */


/* ============= Inner Pages Common Css Start ============= */

.actionBar{margin-top:15px;}
.actionBar .form-field{margin-bottom:0;}
.actionBar-section .form-select{min-width:160px;}
.actionBar-section{float:right;}
.page-content--centered{width:100%; padding:0;}
.form-actions{max-width:unset; text-align:left;}

.account--fixedSmall, .account--fixed, .account--fixedLarge, .account{width:100%;}
.login, .login-row{max-width:unset;}
.login{margin:0;}
.form-column{width:100%;}
.form-fieldset.form-column .form-field{padding-left:0; padding-right:0;}
.form-fieldset.form-column .form-field.form-field-group{padding-left:0.75rem; padding-right:0.75rem;}
.wishlists-table{max-width:100%;}
.form.forgot-password-form {max-width:600px;}

.brand .card-img-container::after{padding-bottom:100%;}
.brand .card-title{height:auto; color:#fff; background:#1a1a1a; text-transform:uppercase; font-size:16px; font-weight:500;}
.brandGrid .brand .card-title{height:unset;}
.brand .card-title a{color:#fff; display:block; padding:10px;}
.brand .card-body{padding:0;}
.brand .card{padding:0; border-radius:0;}
.brand .card .card-figure{padding:0; margin:0;}
.brand .card-image{padding:0 15px;}

.icon--ratingFull svg{fill:#efce4a;}
.icon--ratingEmpty svg{fill:#d0d0d0;}

.prdctBred .breadcrumbs{border-bottom:none;}

.productView-thumbnails .slick-list{margin-left:20px; margin-right:20px;}
.productView-thumbnails .slick-next, .productView-thumbnails .slick-prev, .productView-thumbnails .slick-next::before, .productView-thumbnails .slick-prev::before{width:15px; height:29px; padding:0;}
.productView-thumbnails .slick-prev::before, .productView-thumbnails .slick-prev:hover::before, .productView-thumbnails .slick-prev:focus::before{background:url(../img/prdct-prev-arrow.png) no-repeat; opacity:1;}
.productView-thumbnails .slick-next::before, .productView-thumbnails .slick-next:hover::before, .productView-thumbnails .slick-next:focus::before{background:url(../img/prdct-next-arrow.png) no-repeat; opacity:1;}
.productView-thumbnails .slick-dots{display:none !important;}

.productView{padding-top:0; margin-bottom:40px;}
.productView-image{border:10px solid #f0f0f0; padding:20px;}
.productView-title{line-height:normal; font-size:24px; margin-top:0; color:#282828; margin-bottom:15px; font-family:'Roboto', sans-serif; margin:0 0 15px 0;}
.productView-rating{margin:0 0 20px 0;}
.productView-reviewLink > a{font-size:14px; color:#505050;}
.writervwLink{border-left:1px solid #b9b9b9; padding-left:15px;}
.writervwLink a{text-decoration:underline;}
.productView-brand{font-family:'Roboto', sans-serif; font-size:18px; margin:0; padding:40px 0 0 0;}
.productView-brand a{color:#969696;}
.productView-price{margin-bottom:15px;}
.productView-info > :first-child{margin-top:15px;}
.productView-price .price-section{font-size:24px; font-weight:700; color:#00a5e1;}
.productView-price .price--rrp, .productView-price .price--non-sale, .productView-price .price--discounted{color:#969696; font-weight:700;}
.productView-price .price-section--saving{display:block; font-size:16px; color:#282828;}
.productView-img-container::after{padding-bottom:116%;}
.productView-images .easyzoom-flyout{left:0px; top:0px; z-index:9999;}
.prdctDtl .productView-info-name, .form-label{display:inline-block; width:auto; margin-right:5px; font-family:'Roboto', sans-serif; font-size:14px; font-weight:700; color:#282828;}
.prdctDtl .productView-info-value{display:inline-block; width:auto; font-family:'Roboto', sans-serif; font-size:14px; color:#282828;}
.form-label{font-family:'Roboto', sans-serif; font-size:15px;}
.cart-total .form-select{background-position:right 10px top 6px;}

.productView-info{border-top:1px solid #c8c8c8;}
.productView-product{border-bottom:none;}
.productView-info-bulkPricing{padding-top:20px; padding-bottom:25px;}
.productView-info-bulkPricing .productView-info-value{margin-bottom:0;}

.form-field--increments .button{height:auto;}
.form-field--increments .form-label{display:block; width:auto; margin-right:10px; margin-bottom:5px; vertical-align:middle; font-weight:700;}
.form-field--increments .form-increment{display:inline-block; width:auto; background:#fff;}
.form-increment .button{height:auto; min-width:unset; border-radius:0; background:#fff; padding:10px; height:40px; border:1px solid #c8c8c8;}
.form-input--incrementTotal{height:40px; font-size:14px; color:#282828; border-top:1px solid #c8c8c8; border-bottom:1px solid #c8c8c8; min-width:60px;}

.productView-info-bulkPricing .productView-info-name{display:none;}
.productView-options .form-field.form-field--increments{border-bottom:1px solid #c8c8c8; margin-bottom:10px; padding-bottom:20px;}
.productView-options .form-action{margin-top:10px;}
.productView-options .form-action .button{font-size:16px; font-weight:700; background:#00a5e1; border:none; border-radius:25px; color:#fff; letter-spacing:1px; height:50px; padding:18px 25px; margin-bottom:20px;}
.productView-options .form-action .button#form-action-addToCart{background:url(../img/prdct-cart-ic.png) no-repeat left 25px center #00a5e1; padding:18px 25px 18px 60px;}
.productView-options .form-wishlist .dropdown-menu-button{background:url(../img/prdct-wishlist-ic.png) no-repeat left 25px center #272e3c; padding:18px 25px 18px 55px;}
.productView-options .form-action .button.dropdown-menu-button.is-open{border-bottom-left-radius:0; border-bottom-right-radius:0;}
.form-wishlist{margin-bottom:0;}

.productView-options{margin-bottom:0; border-bottom:1px solid #c8c8c8;}
.productView-product{padding-bottom:0;}
.productView-details{margin-bottom:0; background:#f5f5f5; padding:0 40px; letter-spacing:0.30px;}
.form-wishlist .button{padding:15px 25px;}
.form-wishlist .button .icon{display:none;}
#wishlist-dropdown.is-open .button{padding:10px 5px; font-size:14px; background:#272e3c;}

.productView-description{width:100%; padding:0; float:none;}
.productView-description .tab-content{font-size:14px; color:#282828;}
.productView-description .tab-content h1{font-size:24px; font-weight:normal; margin:0 0 10px 0;}
.productView-description .tab-content h2{font-size:18px; font-weight:700; margin:0 0 10px 0;}
.productView-description .tab-content p{line-height:normal;}

.productView-details:last-child{padding-bottom:150px;}

.tab-title{font-size:14px; font-weight:700; color:#282828; text-transform:uppercase; padding:16px 30px 13px 30px; border:1px solid #dcdcdc; border-bottom:none;}
.tab.is-active .tab-title{background:#f0f0f0; color:#282828; border:1px solid transparent;}
.tab.is-active{margin-bottom:0;}
.tab.is-active, .tab{border:none;}
.tab{margin-right:10px;}
.tabs{border-bottom:1px solid #dcdcdc;}

.removeBtn, .removeBtn:hover { background:url(../img/remove-ic.png) no-repeat center; width:25px; height:25px; font-size:0; border:none; min-width:unset; padding:0;}
.removeItem { position:absolute; top:15px; right:20px;}
.modal-content .form-field{padding-left:0; padding-right:0;}

#cart-preview-dropdown{min-width:300px; left:auto;}
.previewCartAction .previewCartAction-checkout{padding-left:0;}
.previewCartAction .previewCartAction-viewCart{padding-right:0;}
.previewCartItem-content{padding-left:10px; padding-right:0; text-align:left; margin-left:-5px;}
.previewCartAction .button{font-size:14px; min-width:unset; padding:14px 10px;}
.previewCartList li {display:block;padding:15px 10px; border-bottom:1px solid #ccc;}
.previewCartItem-image, .previewCartItem-content{display:inline-block;}

.account-body{margin:0;}

.form-select--small, .form-select--date{padding-top:5px; padding-bottom:5px;}

.cart-additionalCheckoutButtons{width:auto; float:right;}
.cart-additionalCheckoutButtons .FloatRight p{text-align:center;}
.cart-additionalCheckoutButtons .CheckoutButton:first-child{margin-top:0;}
.cart-total .form-select, .cart-total .form-input{height:auto;}
.cart-total .button{padding:10px 10px 8px; height:auto;}
.cart-form .button{min-width:unset; height:auto;}
.form-actions .button, .form-actions input, .form-actions a {vertical-align:middle;}

.productGrid .product{position:relative; width:25%;}
.quickSearchResults .card-figcaption-body{display:none;}
.quickSearchResults .card{margin-bottom:5px !important;}
.coupon-code-cancel, .shipping-estimate-hide{font-style:normal;}
.table-actions .button{min-width:unset;}

/* ============= Inner Pages Common Css End ============= */


.addthis_toolbox .socialLinks .socialLinks-item {margin-right:1px;}
.addthis_toolbox .socialLinks .socialLinks-item .icon svg{display:none;}
.addthis_toolbox .socialLinks .socialLinks-item .icon{width:16px; height:16px;}
.addthis_toolbox .socialLinks .socialLinks-item .icon.icon--facebook{background:url(../img/prdct-fb-ic.png) no-repeat center center;}
.addthis_toolbox .socialLinks .socialLinks-item .icon.icon--email{background:url(../img/prdct-mail-ic.png) no-repeat center center;}
.addthis_toolbox .socialLinks .socialLinks-item .icon.icon--print{background:url(../img/prdct-print-ic.png) no-repeat center center;}
.addthis_toolbox .socialLinks .socialLinks-item .icon.icon--twitter{background:url(../img/prdct-twitter-ic.png) no-repeat center center;}
.addthis_toolbox .socialLinks .socialLinks-item .icon.icon--linkedin{background:url(../img/prdct-linkedin-ic.png) no-repeat center center;}
.addthis_toolbox .socialLinks .socialLinks-item .icon.icon--pinterest{background:url(../img/prdct-pin-ic.png) no-repeat center center; width:43px; height:20px;}


.blog-post-figure{width:100%;}
.blog-post-body{width:100%; text-align:left;}
.blog-date, .blog-author{text-align:left;}
.blog-title{margin-left:0; font-size:18px; margin-right:0; line-height:normal;}
.blog .addthis_toolbox{margin-top:20px;}
.blog .socialLinks{text-align:left; line-height:normal;}
.blog-thumbnail{margin:0 0 20px;}
.blog-thumbnail::after{padding-bottom:0;}
.blog-thumbnail img{position:relative;}
.blog + .pagination{padding-top:40px;}
.blog-post-figure{width:100%; display:inline-block; vertical-align:top;}
.blog-post-body{width:100%; display:inline-block; vertical-align:top; padding-left:0;}
.blog + .blog {margin-top: 20px; padding-top: 20px;}

.blogpostPage{padding-top:30px;}
.blogpostPage .blog-post-figure{width:100%;}
.blogpostPage .blog-post-body{width:100%; padding-left:0;}
.blog .tags{text-align:left;}

.page{margin:0;}
.page-sidebar + .page-content{padding:0 0 0 20px; width:auto; float:none; overflow:hidden;}
.previewCart .productView-details .productView-title{ margin-top:15px; }
.productView-thumbnail-link{ max-width:150px; height:150px;  }
.productView-thumbnail{ width:25%; }
.addthis_toolbox.addthis_32x32_style{ margin-bottom:15px; }
.account-body .form-field label small{ padding-left:7px; }
.cart-totals .shipping-estimator .estimator-form-input select{ padding-right:33px; }

/* ============= Navigation Desktop Start ============= */

@media (min-width: 992px) {
	body, html{overflow-x:hidden;}
	.navPages-container{background:#141414; border:none; padding:0; font-family:'Roboto Condensed', sans-serif;}
	
	.navPages-action{color:#fff; font-size:19px; letter-spacing:normal; font-weight:400; padding:0 15px 0 10px; text-transform:none; line-height:50px;}
	.navPages-action:hover{color:#fff;}
	.navPages ul li:hover > .navPages-action, .navPages ul li:focus > .navPages-action, .navPages-action:hover, .navPages-action.activePage{color:#fff; background:none;}
	.navPages ul li.navPages-item{float:none; display:inline-block; position:relative;}
	.navPages-action-moreIcon{position:absolute; top:20px; right:4px; width:8px; height:11px; background:url(../img/down-arrow.png) no-repeat center center;}
	.navPage-subMenu-item .navPages-action-moreIcon{top:13px; right:24px;}
	.navPages-action-moreIcon svg{fill:#fff; stroke:#fff; display:none;}
	.navPages{max-width:1320px; padding:0 20px; text-align:center;}
	.navPages-container .navPages-item.navPages-item-page{display:none;}
	.navPages-list li:hover .navPage-subMenu{ display:block; }
	.navPages-list li .navPage-subMenu.is-open{ display:none; }
	.navPages-list li:hover .navPage-subMenu.is-open{ display:block; }
	.navPage-subMenu.is-open, .navPage-subMenu, .navPage-childList.is-open, .navPage-childList{background:#282828; width:250px; padding:0px !important; left:0; z-index:1;}
	.has-subMenu.is-root + .navPage-subMenu-horizontal{width:250px;}
	.navPages-action.is-open{background:none;}
	.navPage-subMenu-action{font-size:14px;}
	.navPages ul.navPage-subMenu-list li:hover .navPage-subMenu-action, .navPages ul.navPage-childList li:hover .navPages-action{background:none; color:#fff; opacity:1;}
	.navPages-list .navPage-subMenu .navPage-subMenu-item-child .navPage-subMenu{left:100%; top:0px; display:none;}
	.navPages-list .navPage-subMenu .navPage-subMenu-item-child:hover .navPage-subMenu{display:block;}
	.navPages-list .navPage-subMenu .navPage-subMenu-item-child {position:relative;}
	
	.navPages-list .navPage-subMenu .navPage-subMenu .navPage-subMenu-item-child .navPage-subMenu{left:100%; top:0px; display:none;}
	.navPages-list .navPage-subMenu .navPage-subMenu .navPage-subMenu-item-child:hover .navPage-subMenu{display:block;}
	.navPage-subMenu-horizontal .navPages-action-moreIcon {top:20px;right:10px;position:absolute;}
	.navPage-subMenu-horizontal .navPages-action-moreIcon svg { fill: #fff;stroke: #fff;}
	
	.navPage-subMenu-item .navPages-action{color:#fff; padding:10px 0;}
	.navPage-subMenu-item{width:100%;}
	.navPage-subMenu-item > .navPage-subMenu-action, .navPage-childList .navPages-action{border:none; margin:0; border-bottom:1px solid rgba(255, 255, 255, 0.4); padding:10px 0; line-height:normal;}
	.navPage-subMenu-item:last-child > .navPage-subMenu-action, .navPage-childList:last-child .navPages-action{border-bottom:none;}
	.navPage-subMenu-item, .navPage-childList .navPage-childList-item{padding:0 20px !important;}
	
	.navPage-childList.is-open, .navPage-childList{display:none; position:absolute; left:100%; top:0;}
	.navPage-childList .navPages-action{font-weight:normal; line-height:normal; font-size:14px;}
	.navPage-subMenu-item{position:relative;}
	.navPage-subMenu-item:hover .navPage-childList.is-open, navPage-subMenu-item:focus .navPage-childList.is-open, .navPage-subMenu-item:hover .navPage-childList{display:block;}
	.navPages ul li.navPages-item:nth-child(n+8) .navPage-childList.is-open, .navPages ul li.navPages-item:nth-child(n+8) .navPage-childList{left:auto; right:100%;}
	
}

/* ============= Navigation Desktop End ============= */


@media (max-width: 1440px){
	.productCarousel{padding:0 40px;}
	.brandSlider{padding:0 40px;}
	.slick-prev{left:0;}
	.slick-next{right:0;}
	.brandSlider .slick-prev{left:-10px;}
	.brandSlider .slick-next{right:-10px;}
}

@media (max-width: 1279px){
	.navPages-action{font-size:17px;}
}

@media (max-width: 1199px){
	.headerLeft{padding-right:15px;}
	.navPages-action{font-size:15px; padding:0 14px 0 3px;}
	.navPages ul li.navPages-item:first-child .navPages-action{padding-left:0;}
	.navPages ul li.navPages-item:last-child .navPages-action{padding-right:0;}
	.navUser ul li.navUser-item{margin-left:3px; padding-left:7px;}
	.dropdown--quickSearch .form-input, .navPages-quickSearch .form-input{min-width:350px;}
	.cateSec .cateBox .cateDtl{top:30px;}
	.btmSec .aboutSec{padding-left:20px;}
	.heroCarousel .slick-prev{left:20px;}
	.heroCarousel .slick-next{right:20px;}
	.footer-info-col--small, .footer-info-col--small:nth-child(2), .footer-info-col--small:nth-child(3){width:25%; padding-right:0.75rem;}
	.footer-info-col--small:last-child{width:100%;}
}

/* ============= Responsive Navigation Start ============= */

@media (max-width: 991px){
	.header.is-open + .body .heroCarousel.slick-initialized {opacity:0;}
	
	.header{border-bottom:1px solid #dcdcdc; position:relative;}
	.header-logo {width:100%;text-align:center; padding:15px 0; display:block; margin:0; max-width:unset;}
	.header-logo-image{max-height:70px;}
	.header-logo > a{width:auto; display:inline-block;}
	.header.is-open {position:fixed;height:100%;}
	.header.is-open .header-logo > a {z-index:0;}
	
	.navPages{text-align:left; background:#e5e5e5;padding:20px; position:fixed; height: calc(100vh - 100px); width:100%; left:0; overflow-y:auto;}
	.navPages-container {bottom: 0; display: none; height: 100%; left: 0; position: fixed; overflow-y:auto; right: 0; z-index: 10; background:none;}
	.navPages-container.is-open {display: block; padding-top: 100px; z-index: -1;}
	.navPages ul li, .navPages ol li{ border-bottom:solid 1px #ccc; text-align:left; position:relative;}
	.navPages-list {display:block;}
	.navPages-item {float:none;color:#000;font-size:14px;}
	.navPages-action {display:block; padding:5px 0;font-weight:normal;text-transform:uppercase;}
	.navPages-list--user {display:block;}
	
	.navPage-subMenu-list .navPage-subMenu-action:hover{background:none; opacity:1;}
	.navPage-subMenu-item > .navPage-subMenu-action{border:none; margin:0;}
	.navPage-subMenu-item{width:100%; padding:0 !important;}
	.navPages-action-moreIcon { position:absolute;top:11px;right:10px;}
	.navPages-action-depth-max.has-subMenu.is-open .navPages-action-moreIcon { border: 1px solid #d6cdc0; border-radius: 4px; float: left; height: 30px; margin-top: -4px; transform: rotate(90deg); width: 30px; padding:10px 0 0 0 ;top:10px;right:0;text-align:center;}
	.navPage-subMenu{position:relative; padding:5px 15px !important}
	.navPage-subMenu-horizontal.is-open{border-left: 0 none; height: auto; left: inherit; margin: auto; top: inherit; width: 100%;}
	nav.navPages .navPage-subMenu-list .navPages-action{text-transform:none;}
	nav.navPages .navPage-subMenu-list .navPage-childList{padding:0 0 0 15px;}
	.navPages-list--user .navPages-action{display:inline-block;}
	.navPage-childList .navPage-childList-item:last-child{border:none;}
	.navPages-list + .navPages-list{border:none; padding:0; margin:0;}
	.navPages li.navPage-subMenu-item:last-child{border:none;}
	
	
	
	.mobileMenu-toggle {display: inline-block; font-size: 0; left: 20px; top:30px; overflow: hidden; padding:0; position: absolute; z-index: 50; margin-top:0; background:#322b19 !important; width:40px !important; height:40px !important; border-radius:50%;}
	.mobileMenu-toggle .mobileMenu-toggleIcon {top:19px;}
	.mobileMenu-toggle .mobileMenu-toggleIcon, .mobileMenu-toggle .mobileMenu-toggleIcon::before, .mobileMenu-toggle .mobileMenu-toggleIcon::after, .mobileMenu-toggle.is-open .mobileMenu-toggleIcon::before, .mobileMenu-toggle.is-open .mobileMenu-toggleIcon::after{width:20px; background:#fff;}
	.mobileMenu-toggle .mobileMenu-toggleIcon, .mobileMenu-toggle .mobileMenu-toggleIcon::before, .mobileMenu-toggle .mobileMenu-toggleIcon::after{background:#fff; margin:auto; left:0; right:0;}
	.mobileMenu-toggle .mobileMenu-toggleIcon::before{top:-6px;}
	.mobileMenu-toggle .mobileMenu-toggleIcon::after{bottom:-6px;}
	
	.navPages-quickSearch {display:block;}
	.quickSearchResults .productGrid .product .card {border-bottom:none;}
	.dropdown--quickSearch .form-field .button, .navPages-quickSearch .form-field .button {margin:0;}
	.quickSearchResults{position:relative; max-width:none; width:100%; overflow-y:auto;}
	.quickSearchResults ul.productGrid{padding:10px 0 0 0;}
	.navPages-quickSearch .form-input{min-width:unset;}
	.quickSearchResults{display:none;}
	
	.headerLeft{width:100%}
	.hdrrightTop{display:none;}
	.hdrrightBtm{padding:0;}
	.headerSearch, .giftIc{display:none;}
	.headerRight{width:auto; position:absolute; top:27px; right:20px;}
	.ftrbtmLeft{width:100%; text-align:center;}
	.ftrbtmRight{width:100%; text-align:center; margin-left:0; padding-top:10px;}
	.footer-copyright{text-align:center;}
	.footer-info-col--small, .footer-info-col--small:nth-child(2), .footer-info-col--small:nth-child(3){width:50%;}
	.shippingTxt{font-size:28px;}
	.cateSec ul li{width:50%;}
	.btmSec .reviewSec{width:100%;}
	.btmSec .aboutSec{width:100%; padding-left:0; padding-top:20px; margin-left:0;}
	
	.page-sidebar + .page-content{padding:0; width:100%;}
	.productGrid .product{width:33.33%;}
	.page-sidebar{display:none;}
	.prdctBtn .button{padding:12px 15px;}
}

/* ============= Responsive Navigation Start ============= */


@media (max-width: 800px){
	body{padding-top:0;}
	.header-logo > a{padding:0;}
	.navUser{position:relative; top:0; transform:none;}
	.tabs{clear:both;}
	.login-row .login-form, .login-row .new-customer{padding-left:0; padding-right:0;}
	.productView{margin-left:0; margin-right:0;}
	.productView-images{padding-left:0; padding-right:0; margin-top:20px;}
	.tab{margin-right:0;}
	.productView-options{padding-top:20px;}
	.productView-options .form-action{width:auto; display:inline-block; float:none;}
	.productView-details{padding-left:20px; padding-right:20px;}
}

@media (max-width: 767px){
	.shippingTxt{background-position:top center; padding:50px 0 0 0; font-size:22px;}
	.dropdown-menu.is-open {left:inherit !important;right:0;}
	.productGrid .product{width:50%;}
	.productGrid .product, .page-sidebar + .page-content .productGrid .product{width:50%;}
}
@media (max-width: 640px){
	
}

@media (max-width: 639px){
	
}
	
@media (max-width: 550px){
	.cateSec ul li{width:100%;}
	.navUser-item-cartLabel{display:inline-block;}
	.cart-additionalCheckoutButtons .FloatRight div{width:100%; text-align:center;}
	.cart-additionalCheckoutButtons{width:100%;}
	.cart-total-label{text-align:left; padding-left:0; padding-right:10px;}
	.cart-actions .checkoutMultiple{width:100%; text-align:center;}
	.cart-additionalCheckoutButtons .FloatRight div {float: none;padding: 10px 0 0;}
	.cart-total .form-select {height:auto;}
	.footer-info-col{text-align:left;}
	.productView{margin-top:20px;}
}

@media (max-width: 549px) {	
	.header-logo-image{max-height:55px;}
	.mobileMenu-toggle{top:23px; left:15px;}
	.headerRight{top:20px; right:15px;}
	.cateSec .cateBox .cateDtl .cateTitle{font-size:44px; line-height:40px;}
	.cateSec .cateBox .cateDtl .cateTitle span{font-size:28px;}
	.page-heading{font-size:30px; line-height:normal;}
	.btmSec .reviewSec{padding:0 15px 65px 15px;}
	.footer-info-col--small, .footer-info-col--small:nth-child(2), .footer-info-col--small:nth-child(3){width:100%;}
}


@media (max-width: 480px) {	
	.card-img-container::after{padding-bottom:80%;}
	
	.blog-post-body{width:100%; padding-left:0;}
	.blog-post-figure{width:100%;}

	.brandGrid .brand{width:100%;}
	.pagination-list li.pagination-item--next, .pagination-list li.pagination-item--previous{width:100%; text-align:center;}
	.pagination-list li.pagination-item--previous{margin-bottom:10px;}
	.pagination-list li.pagination-item--next{margin-top:10px;}
	.productGrid .product{width:100%;}
	.page-sidebar + .page-content .productGrid .product{width:100%;}
	
}
@media (max-width: 479px) {
	.cateLinks a{display:block;}
	.cateLinks a:before{content:none;}
	.bull{display:none;}
	.footer-copyright br{display:block;}
	.cart-total-label{width:50%;}
	.coupon-form .form-input, .cart-gift-certificate-form .form-input{width:73%;}
	.coupon-form .button, .cart-gift-certificate-form .button{width:25%;}
	.category-suggestion {width:100%;}
	.coupon-form .form-input, .cart-gift-certificate-form .form-input {width:100%;}
	.coupon-form .button, .cart-gift-certificate-form .button {margin:10px 0 0 0;width:100%;}
	.button--primary {min-width:inherit;}
	.table-actions .button {width:auto;}
	.table-actions .button {font-size: 12px;height: auto;padding: 10px;width: auto;}
	.previewCartCheckout .button {display: block;font-size: 11px;height: auto;margin: 0;padding: 10px;width: 100%;}
	.previewCartCheckout {margin-bottom:10px;}
	.productView-thumbnails img {max-height:30px;}
	.productView-thumbnail-link {height:40px;}
	.estimator-form .button--primary {padding:10px;}
	
}

@media (max-width: 360px){
	.g-recaptcha {overflow-y: auto;}
	.writeReview-form .g-recaptcha div, .writeReview-form .g-recaptcha iframe{width:230px !important; overflow-y: auto;}
}